/*  coded by 12website */
body {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	/* background: #fff; */
	 background: #fff url("../images/site/bgnd.gif") fixed; /* #0033CC */
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a:link, a:visited{
	color: #00F;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}
.hmf #container {
	width: 874px;  /* this will create a container 80% of the browser width */
	 background: #FFFFFF; 
	/* background: #0033CC url("../images/site/sand.gif") fixed;  */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.hmf #header {
	/* background: #DDDDDD; */
	/* background: #0033CC url("../images/site/tax-depreciation.jpg") fixed; */
	height: 121px;	 /* padding: 0 10px 0 20px;  /* 0 10px 0 20px org - this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	 }
	 
.hmf #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	/* padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #CCCCCC;
}
.hmf #mainContent {
	 padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/* background: #FFFFFF; */
	/* background: #0033CC url("../images/site/paper.gif") fixed; */
}
/*
.hmf #mainContent h1{
	font: bold 110% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 6px 10px;
}
*/
.hmf #mainContent h1 {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999em; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 620px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 36px; FONT-SIZE: 1em; PADDING-TOP: 0px
}

.hmf #mainContent h2{
	font: bold 105% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 6px 0px;
}

.hmf #content h2 {
	font: bold 115% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 6px 0px;
	
}

.hmf #right_col{
	float: right;
	width:178px;
	padding: 0px;
	background-color: #ccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

.hmf #right_wh_col{
	float: right;
	width:178px;
	padding: 0px;
	background-color: #fff;
	border-left: 1px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	font: small Verdana,sans-serif;
}

.hmf #right_wh_col h2{
	font: bold 150% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 2px 0px;
	}
	
.hmf #right_wh_col h3{
	font: bold 120% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 2px 0px;
	}

.hmf #content{
	padding: 0px 10px 0px 10px;
	margin:0px 178px 0px 1px;
	border-rightt: 1px solid #ccd2d2;
}

 .hmf #content h1 {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999em; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 620px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 36px; FONT-SIZE: 1em; PADDING-TOP: 0px
}

.hmf h1#hd_welcome {
	background-image: url(../images/site/hd_welcome.gif); margin-top: 11px
}

.hmf H1#hd_depex {
	background-image: url(../images/site/hd_depex.gif); margin-top: 11px
}

.hmf h1#hd_services {
	background-image: url(../images/site/hd_services.gif); margin-top: 11px
}
.hmf h1#hd_res {
	background-image: url(../images/site/hd_res.gif); margin-top: 11px
}
.hmf h1#hd_land {
	background-image: url(../images/site/hd_land.gif); margin-top: 11px
}
.hmf h1#hd_comm {
	background-image: url(../images/site/hd_comm.gif); margin-top: 11px
}

.hmf h1#hd_process {
	background-image: url(../images/site/hd_process.gif);  margin-top: 11px
}
.hmf h1#hd_quotes {
	background-image: url(../images/site/hd_quotes.gif); margin-top: 11px
}
.hmf h1#hd_guarantee {
	background-image: url(../images/site/hd_guarantee.gif); margin-top: 11px
}
.hmf h1#hd_faq {
	background-image: url(../images/site/hd_faq.gif); margin-top: 11px
}
.hmf h1#hd_buildingApproval {
	background-image: url(../images/site/hd_building-approval.gif); margin-top: 11px
}
.hmf h1#hd_townPlanning {
	background-image: url(../images/site/hd_town-planning.gif); margin-top: 11px
}
.hmf h1#hd_dueDiligence {
	background-image: url(../images/site/hd_due-diligence.gif); margin-top: 11px
}
.hmf h1#hd_dilapidation {
	background-image: url(../images/site/hd_dilapidation.gif); margin-top: 11px
}
.hmf h1#hd_taxdep {
	background-image: url(../images/site/hd_taxdep.gif); margin-top: 11px
}
.hmf h1#hd_investors {
	background-image: url(../images/site/hd_taxdep.gif); margin-top: 11px
}
.hmf h1#hd_rental {
	background-image: url(../images/site/hd_rental.gif); margin-top: 11px
}
.hmf h1#hd_investcalc {
	background-image: url(../images/site/hd_investcalc.gif); margin-top: 11px
}
.hmf h1#hd_sinking {
	background-image: url(../images/site/hd_sinking.gif); margin-top: 11px
}
.hmf h1#hd_insurance {
	background-image: url(../images/site/hd_insurance.gif); margin-top: 11px
}
.hmf h1#hd_whs {
	background-image: url(../images/site/hd_whs.gif); margin-top: 11px
}
.hmf h1#hd_fireSafety {
	background-image: url(../images/site/hd_fire-safety.gif); margin-top: 11px
}
.hmf h1#hd_request {
	background-image: url(../images/site/hd_request.gif); margin-top: 11px
}
.hmf h1#hd_cost {
	background-image: url(../images/site/hd_cost.gif); margin-top: 11px
}
.hmf h1#hd_other {
	background-image: url(../images/site/hd_other.gif); margin-top: 11px
}
.hmf h1#hd_market {
	background-image: url(../images/site/hd_market.gif); margin-top: 11px
}
.hmf h1#hd_links {
	background-image: url(../images/site/hd_links.gif); margin-top: 11px
}
.hmf h1#hd_books {
	background-image: url(../images/site/hd_books.gif); margin-top: 11px
}
.hmf h1#hd_downloads {
	background-image: url(../images/site/hd_downloads.gif); margin-top: 11px
}
.hmf h1#hd_contact {
	background-image: url(../images/site/hd_contact.gif); margin-top: 11px
}
.hmf h1#hd_profile {
	background-image: url(../images/site/hd_profile.gif); margin-top: 11px
}
.hmf h1#hd_service {
	background-image: url(../images/site/hd_service.gif); margin-top: 11px
}
.hmf h1#hd_testimonials {
	background-image: url(../images/site/hd_testimonials.gif); margin-top: 11px
}
.hmf h1#hd_employment {
	background-image: url(../images/site/hd_employment.gif); margin-top: 11px
}
.hmf h1#hd_privacy {
	background-image: url(../images/site/hd_privacy.gif); margin-top: 11px
}
.hmf h1#hd_disclaimer {
	background-image: url(../images/site/hd_disclaimer.gif); margin-top: 11px
}
 .hmf h1#hd_calc {
	background-image: url(../images/site/hd_calculator.gif); margin-top: 11px
}
 .hmf h1#hd_body-corp {
	background-image: url(../images/site/body-corporate.jpg); margin-top: 11px
}
/*
.feature{
	padding: 0px 0px 10px 10px;
	font-size: 90%;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 115% Arial,sans-serif;
	color: #000066;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}
*/
.relatedLinks{
	margin: 0px;
	padding: 0px 10px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h2{
	font: bold 125% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 2px 0px;
	
}
.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: inline;   /* block */
}

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}

#advert h2{
	font: bold 150% Arial,sans-serif;
	color: #FF0000;
	margin:0px;
	padding: 10px 0px 2px 0px;
	}
.nav_images {
	TEXT-ALIGN: center; margin-top: 30px
}
.nav_images_2nd {
	TEXT-ALIGN: center; margin-top: 10px
}
.break {
	CLEAR: both
}

.leftbtn {
	MARGIN-RIGHT: 10px
}
.hmf #above_footer { 
	padding: 0 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	/* background:#DDDDDD; */
	background: #0033CC url("../images/site/depreciation-blank2.gif") fixed; /* sustain.jpg above_footer.jpg */
	TEXT-ALIGN: right; PADDING-RIGHT: 20px;   HEIGHT: 23px;
} 

.flashing {
	background-image: url(../images/site/depreciation.gif); WIDTH: 194px; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 23px; MARGIN-LEFT: 20px
}
.above_footer_text {
	LINE-HEIGHT: 20px; FONT-FAMILY: arial, hevetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.7em; _line-height: 18px;
}
#footer {
    /* padding-top: 16px; */
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	/* background:#DDDDDD; */
	background: #0033CC url("../images/site/sustain.jpg") fixed; /* sustain.jpg  */
	font-size: small;
	color: #fff;
}
#footer * {
    font-size: 12px;
    line-height: 14px;
}
#footer p {
    margin: 0;
    padding-bottom: 2px;
    border-bottom: 1px dotted #aea79f;
}
#footer p.footer-title {
    font-weight: bold;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
	color: #FF0;
	text-decoration: underline;
}
#footer .footer-div {
    width: 184px;
    float: left;
    margin-left: 16px;
    height: 182px;
}
#footer .last-div {
    margin-right: 16px;
}
#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer li {
    margin: 0;
    padding: 2px 0;
    border-bottom: 1px dotted #aea79f;
}
#footer-top {
	text-align: left;
	margin-bottom: 10px;
	padding-top: 10px;
	font-size:16px;
	font-weight:bold;
}
#footer-top2 {
  text-align: right;
  margin-bottom: 10px;
}
#copyright {
    clear: left;  
	margin: 0 1px;
    padding: 10px 0 0 0;
    height: 42px;
}
#copyright * {
    color: #aea79f;
    margin: 0;
}
#copyright p {
    color: #aea79f;
    font-size: 10px;
    line-height: 14px;
    margin: 2px 0;
    border: none;
}

#market-appraisal form p {
clear: both;
}
/*---CustomForm---*/

#tax form {
width: 610px;
margin-left: 50px;
}

#tax form h3 {
font-weight: bold;
color: #fff;
padding-top: 2px;
padding-left: 4px;
background-color: #eb1c24;
width: 600px;
margin: 10px 0;
}

.tick {
margin-top: -22px;
_margin-top: -26px;
float: right;
overflow: hidden;
height: 19px;
width: 290px;
}

.tick label {
width: 100px;
}

.checkboxes {
width: 30px;
display: block;
float: left;
}

.smyesno {
width: 60px;
}

.yesnoleft {
float: left;
}

.yesnoright {
float: left;
margin-left: 20px;
margin-bottom: 10px;
}

.howmanytext {
margin-top: -25px;
margin-left: 90px;
width: 120px;
float: right;
margin-right: 160px;
}

.howmany {
margin-top: -25px;
margin-left: 200px;
float: right;
margin-right: 70px;
_margin-right: 110px;
width: 70px;
}

.inline {
display: block;
margin-bottom: 10px;
overflow: hidden;
height: 26px;
}

.inline_lg {
display: block;
margin-bottom: 10px;
overflow: hidden;
height: 56px;
}

a.form_email {
color: red;
font-weight: bold;
}

#tax #submit p {
text-align:left;
margin-left: 10px;
}


/* Standard forms
------------------*/
form fieldset {
margin-bottom: 15px;
padding: 10px;
border: none;
}

form label {
display: block;
float: left;
width: 180px;
margin-right: 10px;
}

form input,
form textarea,
form select {
width: 250px;
margin-bottom: 5px;
}

form input.radio {
width: 30px;
}

form textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}

form legend {
color: #e61b23;
font-weight: bold;
}

form fieldset#submit {
border: none;
padding: 0;
text-align: center;
}

form fieldset#submit input,
form fieldset.submit input,
form input.button {
padding: 0 10px;
cursor: pointer;
border: none;
color: #fff;
background-image: url(../images/site/btn_blank.gif);
width: 88px;
height: 19px;
float: right;
margin-right: 120px;
font-size: 0.9em;
font-weight: bold;
background-color: #e61b23;
}

form em span,
form .required {
color: #e61b23;
font-weight: bold;
}

.tick {
margin-top: -22px;
_margin-top: -26px;
float: right;
overflow: hidden;
height: 19px;
width: 290px;
}

.tick label {
width: 100px;
}

/* quicksearch */

form#quickSearch {
width: 140px;
margin: 40px 0 0 0;
_margin: -20px 0 0 0;
padding: 0;
_padding: 70px 0 0 0;
}

form#quickSearch h2#hd_qs {
background-image: url(../images/site/hd_qs.gif);
background-position: top left;
background-repeat: no-repeat;
}

form#quickSearch fieldset {
margin: 0 0 2px 0;
padding: 0;
}

form#quickSearch fieldset#submit {
text-align: right;
margin:0;
}

form#quickSearch fieldset#submit input {
margin: 0;
font-size: 0.8em;
background-image: url(../images/site/btn_blank2.gif);
}

form#quickSearch p {
margin-bottom: 2px;
}

form#quickSearch select {
width: 140px;
font-size: 0.7em;
height: 17px;
}

form#quickSearch #qs_st-buy {
width: 25px;
float:left;
}

form#quickSearch #qs_st label {
width: 60px;
font: 0.75em arial;
float: left;
margin-bottom: 10px;
}


/* Clearing floats without extra markup
Based on How To Clear Floats Without Structural Markup by PiE
[http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}  /* for IE/Mac */

.red {color: #ff0000}
.blue {color: #0000FF}

.red_bar {
font-weight: bold;
color: #fff;
padding-top: 2px;
padding-left: 4px;
background-color: #eb1c24;
width: 600px;
margin: 10px 0;
}
.image-box { 
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	 float: center;  
	border: 1px #d1e8f6 solid;
	background-color: #e6f0f5;
	padding:5px
}